# Generated by Django 4.0.10 on 2023-03-31 07:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('artefacts', '0010_alter_artefacttype_options_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='artefacttype',
            name='description',
            field=models.TextField(blank=True, null=True, verbose_name='description'),
        ),
    ]
